module:
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  backup_migrate: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  calendar: 0
  calendar_datetime: 0
  ckeditor: 0
  config: 0
  context: 0
  context_ui: 0
  contextual: 0
  ctools: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  devel: 0
  devel_generate: 0
  dynamic_page_cache: 0
  editor: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  image: 0
  jquery_ui: 0
  jquery_ui_tabs: 0
  language: 0
  layout_builder: 0
  layout_discovery: 0
  link: 0
  locale: 0
  mailsystem: 0
  menu_block: 0
  menu_breadcrumb: 0
  menu_link_content: 0
  menu_ui: 0
  mimemail: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  photoswipe: 0
  quickedit: 0
  rdf: 0
  scheduler: 0
  search: 0
  shortcut: 0
  simplenews: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  update: 0
  user: 0
  views_templates: 0
  views_ui: 0
  webform: 0
  webform_node: 0
  webform_ui: 0
  weight: 0
  pathauto: 1
  views: 10
  empty_page: 1000
  standard: 1000
theme:
  seven: 0
  stable: 0
  classy: 0
  kryton: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: cs
